@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/body_bgwide.jpg) repeat-x top white;
}
a {
	text-decoration:none;
}

img {
	border:0px;
}
ul, li {
	margin:0px;
	padding:0px;
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.page_wi {
	width:953px;
	margin:0px auto;
	background:url(../images/body_bg.jpg) repeat-x top #0070a6;
}


#header {
	width:100%;
	float:left;
}
#content {
	width:100%;
	float:left;
	margin-top:20px;
}
#content h2 {
	width:642px;
	height:67px;
	margin:0px auto;
	text-align:center;
	line-height:50px;
	font-size:24px;
	color:#bb2227;
	font-weight:bold;
	letter-spacing:-1px;
	background:url(../images/title_bg.png) no-repeat top;
}
.content_top {
	width:100%;
	float:left;
	line-height:30px;
	text-align:center;
	color:#ffffff;
	padding-bottom:20px;
	font-size:24px;
	letter-spacing:-1px;
	text-shadow: 3px 3px 0px #000;
}
.content_top i, .content_top b {
	color:#f15b2f;
	font-weight:bold;
}
.content_top span {
	font-weight:bold;
}
#content_lt {
	width:228px;
	float:left;
	margin-left:60px;
	padding:10px 7px;
	background:#010101;
}
.content_lt_top {
	width:100%;
	float:left;
	background:#FFF;
	text-align:center;
	font-size:16px;
	color:#054f78;
	padding:5px 0px;
	font-weight:bold;
	letter-spacing:-1px;
}
.content_lt_top1 {
	letter-spacing:0px;
	font-weight:bold;
}
.left_bot_mn {
	width:100%;
	float:left;
	text-align:center;
	font-size:18px;
	color:#e02428;
	font-weight:bold;
	background:#FFF;
	letter-spacing:-1px;
	padding:5px 0px;
	margin-top:10px;
}
.content_lt_top b {
	font-size:26px;
	color:#ec2327;
	letter-spacing:-2px;
}
.content_lt_top span {
	font-size:19px;
	color:#f15b2f;
	display:block;
	font-weight:bold;
	letter-spacing:-1px;
}
#content_lt h3 {
	width:100%;
	float:left;
	text-align:center;
	color:#ffffff;
	margin:7px 0px;
	font-weight:bold;
}
.left_list_top {
	width:100%;
	float:left;
	color:#ffffff;
	border-bottom:1px solid #39251e;
	font-size:14px;
	padding-bottom:2px;
	font-weight:bold;
	font-size:13px;
}
.left_list_top li {
	padding-left:10px;
	width:auto;
	float:left;
}
.left_list_top1 {
	width:100%;
	float:left;
	color:#f15b2f;
	border-bottom:2px solid #39251e;
	font-size:24px;
}
.left_list_top1 li {
	padding-left:10px;
	width:auto;
	float:left;
	padding-right:5px;
}
.left_list {
	width:100%;
	float:left;
	padding-bottom:7px;
}
.left_list li {
	width:100%;
	float:left;
	font-size:18px;
	color:#ffe9a4;
	padding:7px 0px;
}
.left_list li img {
	width:auto;
	float:left;
	margin-left:10px;
}
.left_list li span {
	width:110px;
	float:left;
	padding-left:10px;
	font-size:16px;
}
.left_list li label {
	color:#ffe9a4;
	font-size:11px;
	line-height:4px;
}
#content_rt {
	width:628px;
	float:right;
}
.video_mn {
	width:100%;
	float:left;
}

#errormessage {
margin-top:25px; 
text-align:center; 
background-color:red; 
margin-right:70px; 
color:white;
-moz-border-radius: 5px;
border-radius: 5px;
font-style:italic;
}
#errormessage2 {
text-align:center; 
background-color:red; 
margin-right:70px; 
color:white;
-moz-border-radius: 5px;
border-radius: 5px;
font-style:italic;
}

.form_mn {
	width:585px;
	height:180px;
	float:left;
	margin-left:-8px;
	padding-top:50px;
	background:url(../images/form_bg.png) no-repeat;
	margin-top:5px;
}
.form_mn_cols {
	width:auto;
	float:left;
	margin-top:11px;
}
.form_mn_cols input {
	font-size:16px;
	color:#7a8282;
	text-align:center;
	background:url(../images/txt_bg.png) no-repeat;
	width:206px;
	height:30px;
	border:0px;
}
.form_mn_cols span {
	color:#e02428;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	float:left;
	width:48px;
	padding-right:5px;
}

.form_mn_cols2 {
	float: left;
	margin-top: 6px;
	width:100%;
}
.form_mn_cols2 input {
	font-size:16px;
	color:#7a8282;
	text-align:center;
	background-color:white;
	height:30px;
	border:0px;
	width:80%;
}
.form_mn_cols2 span {
	color:#e02428;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	float:left;
	width:10%;
}

.now_btn {
	width:auto;
	float:left;
	margin-left:120px;
	margin-top:7px;
}
.now_btn input {
	width:498px;
	height:62px;
	float:left;
	border:0px;
	cursor:pointer;
	background:url(../images/get_btn.png) no-repeat;
}

.now_btn2 {
	width:auto;
	margin-top:7px;
}
.now_btn2 input {
	width:235px;
	height:42px;
    margin:0 auto;
	border:0px;
	cursor:pointer;
	background:url(../images/get_btn2.png) no-repeat;
}

.right_bot_mn {
	width:558px;
	float:left;
	border:1px solid #FFF;
	padding:11px 0px;
	margin-top:5px;
}
.right_bot_mn img {
	width:auto;
	float:left;
	margin-left:30px;
}
.right_bot_mn div {
	width:330px;
	float:left;
	padding-left:35px;
}
.right_bot_mn div p {
	color:#ffffff;
	font-size:15px;
	line-height:23px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
}
.right_bot_mn div span {
	color:#f15b2f;
	font-size:15px;
}
#footer {
	width:820px;
	float:left;
	font-size:12px;
	color:#e5e5e5;
	line-height:19px;
	margin-top:20px;
	padding-bottom:20px;
	margin-left:60px;
}
.now_btn1 input {
	width:322px;
	height:62px;
	float:left;
	background:url(../images/get_btn.png) no-repeat;
}
.now_btn1 {
	margin-left:125px;
	margin-top:10px;
}
.body_bg {
	background:url(../images/body_bg1.png) repeat-x top #003f65;
}
.content_top1 {
	width:100%;
	float:left;
	margin-top:-60px;
	padding-bottom:15px;
}
.content_top1 span {
	font-size:25px;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	margin-left:86px;
	font-weight:bold;
	font-style:italic;
}
.content_top1 p {
	color:#ffffff;
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:34px;
	font-weight:bold;
	margin-top:10px;
}
.content_top1 p i {
	color:#ed1f24;
}
.content_top1 p b {
	text-decoration:underline;
}
.video_mn1 p {
	color:#FFF;
	font-size:20px;
	margin:15px 0px;
	padding:0px 0 0 60px;
}
.join_btn {
	width:565px;
	float:left;
	text-align:center;
	margin-top:80px;
}
.right_bot_mn1 {
	width:428px;
	float:left;
	margin-left:60px;
	margin-top:30px;
	border:0px;
	border-right:1px solid #FFF;
	padding:0px;
}
.right_bot_mn2 {
	margin-left:22px;
	border:0px;
}
.right_bot_mn1 img {
	margin-left:0px;
}
.right_bot_mn1 div {
	width:233px;
}
.fclear {
	float:none;
	clear:both;
}
#footer1 {
	width:796px;
	margin:0px auto;
	font-size:11px;
	color:#7a8282;
	line-height:17px;
	clear:both;
	padding:30px 0px;
}
.body_bg1 {
	background:url(../images/body_bg2.png) repeat-x top #003f65;
}
.fleft {
	float:left;
}
.header_row {
	width:100%;
	float:left;
	height:87px;
	margin-bottom:20px;
	background:url(../images/header_bg.png) no-repeat bottom left;
}
.header_row h2 {
	width:350px;
	float:left;
	padding-left:30px;
	font-size:27px;
	color:#FFF;
	line-height:30px;
	margin-top:15px;
}
.header_row h2 span {
	font-size:32px;
	font-weight:bold;
	display:block;
}
#content_lt.content_lt {
	margin-left:20px;
}
.header_row_cols {
	width:570px;
	float:right;
}
.header_row_cols div {
	width:370px;
	float:left;
	text-align:center;
	font-size:17px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
.header_row_cols div p {
	margin:0px;
	padding:0px;
	color:#FFF;
	margin-top:10px;
}
.header_row_cols div span {
	display:block;
	padding-right:30px;
	font-weight:bold;
	text-align:right;
	color:#FFF;
}
.header_row_cols img {
	float:left;
	margin-left:20px;
	margin-top:5px;
}
#footer2 {
	width:820px;
	float:right;
	text-align:center;
	padding:20px 0px;
}
.content_right_mn {
	width:598px;
	float:left;
	margin-left:20px;
}
.contain_left {
	width:230px;
	float:left;
}
div.success-line-scroll {
	width: auto;
	height: 546px;
	max-height: 546px;
	overflow:hidden;
	position: relative;
}
div.success-line-listing {
	padding:7px 0px;
	float:none;
	position:relative;
	height:29px;
	cursor:pointer;
	z-index:1;
	width: auto;
	color:#FFE9A4;
}
div.success-line-listing span.user-icon {
	float: left;
	margin-top: 4px;
	padding-left:8px;
	width:32px;
	position:relative; /*position:absolute;*/
	z-index:400;
}
div.success-line-listing span.pending-icon {
	position:absolute;
	top:6px;
	left:8px;
	z-index:400;
}
div.success-line-listing span.success-line-name {
	position:absolute;
	z-index:400;
	border: 0 none;
	font-family: inherit;
	font-size: 11px;
	font-style: inherit;
	font-weight: inherit;
}
.landing_page_leftside_font {
	font-size:16px !important;
	width:127px;
	margin-top:6px;
}
div.success-line-scroll-container {
}
a div.success-line-listing {
	color:black;
	text-decoration: none;
}
